function init()
	done = false
	time = 0
	paper = FindShape("unbreakable")

	body = GetShapeBody(paper)

end
function tick(dt)
	if done then
		return
	end
	time = time + dt
	if time > 1 then
		done = true
		if GetBool("level.run") then
			SetTag(body,"interact", "Ðòèñ¿ö¼")
		else
			SetTag(body,"interact", "Ðòèñ¿ö¼")
		end
	end	
end